Subject: [PATCH 0/1] Add adw-gtk-theme.
From: Gabriel Santos <[email-masked]>
To: [email-masked]
Cc: Gabriel Santos <[email-masked]>
Date: Fri, 25 Apr 2025 15:52:17 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Greetings,

This patch adds adw-gtk3[1]. It is a GTK 3 theme inspired on the current
GTK 4 design. I'm submitting it as a package because I want it for
theming.

Looking at the other themes, I thought it would be appropriate to omit the
mention of GTK 3 in the name of the package, leaving its name as
"adw"(-gtk-theme).

[1] <https://github.com/lassekongo83/adw-gtk3>

Gabriel Santos (1):
  gnu: Add adw-gtk-theme.

 gnu/packages/gnome-xyz.scm | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

base-commit: e042751c321b205166b9efa50a56442a7677cb1b
-- 
2.49.0